Bug 737491 - One or more needed gstreamer elements are missing: oggmux
Summary: One or more needed gstreamer elements are missing: oggmux
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 09:57 UTC by rockonthemoonfm
Modified: 2012-06-06 10:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-06 10:48:13 UTC


Attachments (Terms of Use)

Description rockonthemoonfm 2011-09-12 09:57:32 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2

on fedora 15 64bit fully updated, cheese give this error message 
"One or more needed gstreamer elements are missing: oggmux"
oggmux should be in the gstreamer-plugins-base package, as it's a theora lib. 
i've REinstalled the package, but nothing. libtheora is not missing too.
actually packagekit-gstreamer-plugin doesn't start.

so Cheese is futile.
thanks, F15 is great
a.

Reproducible: Always

Comment 1 Hans de Goede 2011-09-29 17:53:00 UTC
Hi,

I think your system is somehow damaged, cheese requires gstreamer-plugins-good, which in turn requires gstreamer-plugings-base. gstreamer-plugings-base contains
the /usr/lib[64]/gstreamer-0.10/libgstogg.so file which provides the oggmux element.

Try doing:
yum reinstall gstreamer-plugings-base and see if that helps?

Regards,

Hans

Comment 2 Hans de Goede 2012-06-06 10:48:13 UTC
This has been in needinfo for > 6 months, closing.


Note You need to log in before you can comment on or make changes to this bug.